{
  "description": "项目配置文件",
  "packOptions": {
    "ignore": []
  },
  "setting": {
    "urlCheck": false,
    "es6": true,
    "enhance": true,
    "postcss": true,
    "preloadBackgroundData": false,
    "minified": true,
    "newFeature": true,
    "coverView": true,
    "nodeModules": false,
    "autoAudits": false,
    "showShadowRootInWxmlPanel": true,
    "scopeDataCheck": false,
    "uglifyFileName": false,
    "checkInvalidKey": true,
    "checkSiteMap": true,
    "uploadWithSourceMap": true,
    "compileHotReLoad": false,
    "useMultiFrameRuntime": true,
    "useApiHook": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "useIsolateContext": true,
    "useCompilerModule": true,
    "userConfirmedUseCompilerModuleSwitch": false,
    "userConfirmedBundleSwitch": false,
    "packNpmManually": false,
    "packNpmRelationList": [],
    "minifyWXSS": true,
    "bundle": false,
    "useApiHostProcess": false
  },
  "compileType": "miniprogram",
  "libVersion": "2.10.4",
  "appid": "wxd55ee54235e90359",
  "projectname": "%E7%9C%8B%E5%B1%95%E5%B0%8F%E7%A8%8B%E5%BA%8F",
  "debugOptions": {
    "hidedInDevtools": []
  },
  "isGameTourist": false,
  "simulatorType": "wechat",
  "simulatorPluginLibVersion": {},
  "condition": {
    "search": {
      "list": []
    },
    "conversation": {
      "list": []
    },
    "plugin": {
      "list": []
    },
    "game": {
      "currentL": -1,
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "id": -1,
          "name": "pages/publish-discuss/publish-discuss",
          "pathName": "pages/index/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/index/index",
          "pathName": "pages/index/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/message/message-box/message-box",
          "pathName": "pages/message/message-box/message-box",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/message/message-detail/message-detail",
          "pathName": "pages/message/message-detail/message-detail",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/chat-list/chat-list",
          "pathName": "pages/chat-list/chat-list",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/chat/chat",
          "pathName": "pages/chat/chat",
          "query": "",
          "scene": null
        },
        {
          "id": 6,
          "name": "pages/list/list",
          "pathName": "pages/list/list",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/city/city",
          "pathName": "pages/city/city",
          "query": "",
          "scene": null
        },
        {
          "id": 8,
          "name": "pages/my/my",
          "pathName": "pages/my/my",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/map/map",
          "pathName": "pages/map/map",
          "query": "",
          "scene": null
        },
        {
          "id": 10,
          "name": "pages/detail/detail",
          "pathName": "pages/detail/detail",
          "query": "house_id=1004b1da89be9b4ba281588143559554",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/agent-detail/agent-detail",
          "pathName": "pages/agent-detail/agent-detail",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/agent-detail/agent-detail",
          "pathName": "pages/agent-detail/agent-detail",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/chat-input/chat-input",
          "pathName": "pages/chat-input/chat-input",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/chat/chat",
          "pathName": "pages/chat/chat",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/web/web",
          "pathName": "pages/web/web",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/user-info/user-info",
          "pathName": "pages/user-info/user-info",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/about/about",
          "pathName": "pages/about/about",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/web/web",
          "pathName": "pages/web/web",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/map/map",
          "pathName": "pages/map/map",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/contact/contact",
          "pathName": "pages/contact/contact",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/login/login",
          "pathName": "pages/login/login",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/share-history/share-history",
          "pathName": "pages/share-history/share-history",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/feedback/feedback",
          "pathName": "pages/feedback/feedback",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/detail-intro/detail-intro",
          "pathName": "pages/detail-intro/detail-intro",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/view-history/view-history",
          "pathName": "pages/view-history/view-history",
          "query": "house_id=1004b1da89be9b4ba281588143559554",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/follow-list/follow-list",
          "pathName": "pages/follow-list/follow-list",
          "query": "house_id=1004b1da89be9b4ba281588143559554",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/chat-input/chat-input",
          "pathName": "pages/chat-input/chat-input",
          "query": "house_id=1004b1da89be9b4ba281588143559554",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/shared/shared",
          "pathName": "pages/shared/shared",
          "query": "img_url= https://houseoss.4dkankan.com/4dHouse/admin/upload/202006221443_954.jpg",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/shared/shared",
          "pathName": "pages/shared/shared",
          "query": "img_url= https%3A%2F%2Fhouseoss.4dkankan.com%2F4dHouse%2Fadmin%2Fupload%2F202006221443_954.jpg",
          "scene": null
        },
        {
          "id": 30,
          "name": "pages/shared/shared",
          "pathName": "pages/shared/shared",
          "query": "shareImg=https%3A%2F%2Fhouseoss.4dkankan.com%2Fdomain%2F4dshow%2Fnull_QRCode.png&img_url=https%3A%2F%2Fhouseoss.4dkankan.com%2F4dHouse%2Fadmin%2Fupload%2F202006221933_324.jpg",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/exhibition-detail/exhibition-detail",
          "pathName": "pages/exhibition-detail/exhibition-detail",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/exhibition-register/exhibition-register",
          "pathName": "pages/exhibition-register/exhibition-register",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/exhibition-enterprise/exhibition-enterprise",
          "pathName": "pages/exhibition-enterprise/exhibition-enterprise",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/goods-tabs/goods-tabs",
          "pathName": "pages/goods-tabs/goods-tabs",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/search/search",
          "pathName": "pages/search/search",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/user-info/user-info",
          "pathName": "pages/user-info/user-info",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/collect-goods/collect-goods",
          "pathName": "pages/collect-goods/collect-goods",
          "query": "",
          "scene": null
        },
        {
          "id": 38,
          "name": "名片列表",
          "pathName": "pages/business-card/business-card",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/goods-detail/goods-detail",
          "pathName": "pages/goods-detail/goods-detail",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/data-report/data-report",
          "pathName": "pages/data-report/data-report",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "dataReport/pages/data-report/data-report",
          "pathName": "dataReport/pages/data-report/data-report",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/goods-tabs/goods-tabs",
          "pathName": "pages/goods-tabs/goods-tabs",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/exhibition-detail/exhibition-detail",
          "pathName": "pages/exhibition-detail/exhibition-detail",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/exhibition-enterprise/exhibition-enterprise",
          "pathName": "pages/exhibition-enterprise/exhibition-enterprise",
          "query": "",
          "scene": null
        },
        {
          "id": 45,
          "name": "商圈商品详情",
          "pathName": "pages/goods-detail/goods-detail",
          "query": "goods_id=1181276&companyId=10403753716a99e763b1594344521495",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/search/search",
          "pathName": "pages/search/search",
          "query": "goods_id=fdasf2",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/collect-goods/collect-goods",
          "pathName": "pages/collect-goods/collect-goods",
          "query": "goods_id=fdasf2",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/user-info/user-info",
          "pathName": "pages/user-info/user-info",
          "query": "goods_id=fdasf2",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/business-card/business-card",
          "pathName": "pages/business-card/business-card",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/business-card/detail/business-card-detail",
          "pathName": "pages/business-card/detail/business-card-detail",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "dataReport/pages/data-report/data-report",
          "pathName": "dataReport/pages/data-report/data-report",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/logout/logout",
          "pathName": "pages/logout/logout",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/business-card/scan/scan",
          "pathName": "pages/business-card/scan/scan",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/business-card/scan-result/scan-result",
          "pathName": "pages/business-card/scan-result/scan-result",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "dataReport/pages/data-report/data-report",
          "pathName": "dataReport/pages/data-report/data-report",
          "query": "",
          "scene": null
        }
      ]
    }
  }
}